
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1 TOP", "1 TOP", "{EB350D83-F7F9-4D4E-A8A3-229D043A3314}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2 COMMON", "2 COMMON", "{AC009424-ECDB-4BBB-AAB3-0888D939C0AB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "3 PROVIDERS", "3 PROVIDERS", "{7E555937-1161-4FAF-BB94-8B0F8DA58100}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "localhost", "http://localhost:8080", "{BDE919E0-5DDA-433C-811B-D6219D9CA725}"
	ProjectSection(WebsiteProperties) = preProject
		SccProjectName = ""$/Charter.com/SourceCode/3.00/3.17/1 App Server Solution/BL.RemotingHost", TAGNBAAA"
		SccAuxPath = ""
		SccLocalPath = "."
		SccProvider = "MSSCCI:Microsoft Visual SourceSafe"
		TargetFramework = "2.0"
		ProjectReferences = "{A3AACBE6-9292-4950-9150-0339158D7222}|CharterDotCom.CommonEntities.Library.dll;{4412FC07-2C84-4733-A9D2-123079B30F2D}|Charter.comErrorMessageQueing.dll;{9ADCBD27-D262-4B20-8420-A9A641863B8A}|ContentProvider.dll;{F7D2E2F8-F5D9-4331-8A8E-C63720891317}|CouponProvider.dll;{00A45BD0-C0F5-4687-9F2A-C222B6010151}|EBSServicesProvider.dll;{496C047C-2A5D-4020-936A-5FCDCF947D27}|G2BServicesProvider.dll;{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}|MemberServicesProvider.dll;{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}|SearchProvider.dll;{11E4DC04-2259-4A49-A9EA-1459FE55EB29}|SupportProvider.dll;{8FAA7F39-183C-4F69-9625-A0A881B020A4}|WebConfigProvider.dll;{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}|ErrorMappingProvider.dll;"
		Debug.AspNetCompiler.VirtualPath = "/localhost:8080"
		Debug.AspNetCompiler.PhysicalPath = "D:\WebSites\CC2\1 App Server Solution\BL.RemotingHost\"
		Debug.AspNetCompiler.TargetPath = "C:\Documents and Settings\rcopeland\My Documents\Visual Studio 2008\Projects\localhost\PrecompiledWeb\localhost:8080\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost:8080"
		Release.AspNetCompiler.PhysicalPath = "D:\WebSites\CC2\1 App Server Solution\BL.RemotingHost\"
		Release.AspNetCompiler.TargetPath = "C:\Documents and Settings\rcopeland\My Documents\Visual Studio 2008\Projects\localhost\PrecompiledWeb\localhost:8080\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "D:\WebSites\CC2\1 App Server Solution\BL.RemotingHost\"
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Charter.comErrorMessageQueing", "2 Common Projects Used By Web & App Solutions\Charter.comErrorMessageQueing\Charter.comErrorMessageQueing.vbproj", "{4412FC07-2C84-4733-A9D2-123079B30F2D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CharterDotCom.CommonEntities.Library", "2 Common Projects Used By Web & App Solutions\CharterDotCom.CommonEntities.Library\CharterDotCom.CommonEntities.Library.vbproj", "{A3AACBE6-9292-4950-9150-0339158D7222}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ContentProvider", "1 App Server Solution\ECommerceGateway.Providers\ContentProvider\ContentProvider.vbproj", "{9ADCBD27-D262-4B20-8420-A9A641863B8A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CouponProvider", "1 App Server Solution\ECommerceGateway.Providers\CouponProvider\CouponProvider.vbproj", "{F7D2E2F8-F5D9-4331-8A8E-C63720891317}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "EBSServicesProvider", "1 App Server Solution\ECommerceGateway.Providers\EBSServicesProvider\EBSServicesProvider.vbproj", "{00A45BD0-C0F5-4687-9F2A-C222B6010151}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ErrorMappingProvider", "1 App Server Solution\ECommerceGateway.Providers\ErrorMappingProvider\ErrorMappingProvider.vbproj", "{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "G2BServicesProvider", "1 App Server Solution\ECommerceGateway.Providers\G2BServicesProvider\G2BServicesProvider.vbproj", "{496C047C-2A5D-4020-936A-5FCDCF947D27}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MemberServicesProvider", "1 App Server Solution\ECommerceGateway.Providers\MSProvider\MemberServicesProvider.vbproj", "{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SearchProvider", "1 App Server Solution\ECommerceGateway.Providers\SearchProvider\SearchProvider.vbproj", "{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SupportProvider", "1 App Server Solution\ECommerceGateway.Providers\SupportProvider\SupportProvider.vbproj", "{11E4DC04-2259-4A49-A9EA-1459FE55EB29}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WebConfigProvider", "1 App Server Solution\ECommerceGateway.Providers\WebConfigProvider\WebConfigProvider.vbproj", "{8FAA7F39-183C-4F69-9625-A0A881B020A4}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 13
		SccLocalPath0 = .
		SccProjectUniqueName1 = 2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions\\Charter.comErrorMessageQueing\\Charter.comErrorMessageQueing.vbproj
		SccProjectTopLevelParentUniqueName1 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName1 = \u0022$/Charter.com/SourceCode/3.00/3.17/2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions/Charter.comErrorMessageQueing\u0022,\u0020GDJNBAAA
		SccLocalPath1 = 2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions\\Charter.comErrorMessageQueing
		SccProjectUniqueName2 = 2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions\\CharterDotCom.CommonEntities.Library\\CharterDotCom.CommonEntities.Library.vbproj
		SccProjectTopLevelParentUniqueName2 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName2 = \u0022$/Charter.com/SourceCode/3.00/3.17/2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions/CharterDotCom.CommonEntities.Library\u0022,\u0020VDJNBAAA
		SccLocalPath2 = 2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions\\CharterDotCom.CommonEntities.Library
		SccProjectUniqueName3 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\ContentProvider\\ContentProvider.vbproj
		SccProjectTopLevelParentUniqueName3 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName3 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/ECommerceGateway.Providers/ContentProvider\u0022,\u0020DQINBAAA
		SccLocalPath3 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\ContentProvider
		SccProjectUniqueName4 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\CouponProvider\\CouponProvider.vbproj
		SccProjectTopLevelParentUniqueName4 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName4 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/ECommerceGateway.Providers/CouponProvider\u0022,\u0020SQINBAAA
		SccLocalPath4 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\CouponProvider
		SccProjectUniqueName5 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\EBSServicesProvider\\EBSServicesProvider.vbproj
		SccProjectTopLevelParentUniqueName5 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName5 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/ECommerceGateway.Providers/EBSServicesProvider\u0022,\u0020ZRINBAAA
		SccLocalPath5 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\EBSServicesProvider
		SccProjectUniqueName6 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\ErrorMappingProvider\\ErrorMappingProvider.vbproj
		SccProjectTopLevelParentUniqueName6 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName6 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/ECommerceGateway.Providers/ErrorMappingProvider\u0022,\u0020TWINBAAA
		SccLocalPath6 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\ErrorMappingProvider
		SccProjectUniqueName7 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\G2BServicesProvider\\G2BServicesProvider.vbproj
		SccProjectTopLevelParentUniqueName7 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName7 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/ECommerceGateway.Providers/G2BServicesProvider\u0022,\u0020HXINBAAA
		SccLocalPath7 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\G2BServicesProvider
		SccProjectUniqueName8 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\MSProvider\\MemberServicesProvider.vbproj
		SccProjectTopLevelParentUniqueName8 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName8 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/ECommerceGateway.Providers/MSProvider\u0022,\u0020OYINBAAA
		SccLocalPath8 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\MSProvider
		SccProjectUniqueName9 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\SearchProvider\\SearchProvider.vbproj
		SccProjectTopLevelParentUniqueName9 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName9 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/ECommerceGateway.Providers/SearchProvider\u0022,\u0020FBJNBAAA
		SccLocalPath9 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\SearchProvider
		SccProjectUniqueName10 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\SupportProvider\\SupportProvider.vbproj
		SccProjectTopLevelParentUniqueName10 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName10 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/ECommerceGateway.Providers/SupportProvider\u0022,\u0020TBJNBAAA
		SccLocalPath10 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\SupportProvider
		SccProjectUniqueName11 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\WebConfigProvider\\WebConfigProvider.vbproj
		SccProjectTopLevelParentUniqueName11 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName11 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/ECommerceGateway.Providers/WebConfigProvider\u0022,\u0020LCJNBAAA
		SccLocalPath11 = 1\u0020App\u0020Server\u0020Solution\\ECommerceGateway.Providers\\WebConfigProvider
		SccWebProject12 = true
		SccProjectUniqueName12 = http://localhost:8080
		SccProjectTopLevelParentUniqueName12 = KSTLMWEB65.CCOM.BL.REMOTINGHOST.sln
		SccProjectName12 = \u0022$/Charter.com/SourceCode/3.00/3.17/1\u0020App\u0020Server\u0020Solution/BL.RemotingHost\u0022,\u0020TAGNBAAA
		SccLocalPath12 = D:\\WebSites\\CC2\\1\u0020App\u0020Server\u0020Solution\\BL.RemotingHost
		SccProjectEnlistmentChoice12 = 2
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Debug|.NET.ActiveCfg = Debug|.NET
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Debug|.NET.Build.0 = Debug|.NET
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Release|.NET.ActiveCfg = Debug|.NET
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Release|.NET.Build.0 = Debug|.NET
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Release|Any CPU.ActiveCfg = Debug|.NET
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{BDE919E0-5DDA-433C-811B-D6219D9CA725}.Release|Mixed Platforms.Build.0 = Debug|.NET
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|.NET.ActiveCfg = Release|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|.NET.ActiveCfg = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Release|.NET.ActiveCfg = Release|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9ADCBD27-D262-4B20-8420-A9A641863B8A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Release|.NET.ActiveCfg = Release|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Release|.NET.ActiveCfg = Release|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Release|Any CPU.Build.0 = Release|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{00A45BD0-C0F5-4687-9F2A-C222B6010151}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Release|.NET.ActiveCfg = Release|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Release|.NET.ActiveCfg = Release|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Release|Any CPU.Build.0 = Release|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{496C047C-2A5D-4020-936A-5FCDCF947D27}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Release|.NET.ActiveCfg = Release|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Release|.NET.ActiveCfg = Release|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Release|.NET.ActiveCfg = Release|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Release|Any CPU.Build.0 = Release|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Release|.NET.ActiveCfg = Release|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8FAA7F39-183C-4F69-9625-A0A881B020A4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{BDE919E0-5DDA-433C-811B-D6219D9CA725} = {EB350D83-F7F9-4D4E-A8A3-229D043A3314}
		{4412FC07-2C84-4733-A9D2-123079B30F2D} = {AC009424-ECDB-4BBB-AAB3-0888D939C0AB}
		{A3AACBE6-9292-4950-9150-0339158D7222} = {AC009424-ECDB-4BBB-AAB3-0888D939C0AB}
		{9ADCBD27-D262-4B20-8420-A9A641863B8A} = {7E555937-1161-4FAF-BB94-8B0F8DA58100}
		{F7D2E2F8-F5D9-4331-8A8E-C63720891317} = {7E555937-1161-4FAF-BB94-8B0F8DA58100}
		{00A45BD0-C0F5-4687-9F2A-C222B6010151} = {7E555937-1161-4FAF-BB94-8B0F8DA58100}
		{5A49DE74-B5EA-4A5D-B6C6-FBCE7B0B3FDB} = {7E555937-1161-4FAF-BB94-8B0F8DA58100}
		{496C047C-2A5D-4020-936A-5FCDCF947D27} = {7E555937-1161-4FAF-BB94-8B0F8DA58100}
		{AA1E9191-BA1F-475E-8CBA-CAFAA5D74E99} = {7E555937-1161-4FAF-BB94-8B0F8DA58100}
		{D1E3EBD5-CE31-4E86-AD25-F9C71A237AB6} = {7E555937-1161-4FAF-BB94-8B0F8DA58100}
		{11E4DC04-2259-4A49-A9EA-1459FE55EB29} = {7E555937-1161-4FAF-BB94-8B0F8DA58100}
		{8FAA7F39-183C-4F69-9625-A0A881B020A4} = {7E555937-1161-4FAF-BB94-8B0F8DA58100}
	EndGlobalSection
EndGlobal
